/* 
 * kona-2023 > hybrid.css 
 * version : 20260714
*/

@charset "utf-8";

.section-media:last-child{margin-bottom: 0;} 
.section-media:last-child .pip-title {margin-bottom:26px}
.section-media:last-child .section-media__description,
.section-media:last-child .pip-txtWrap{margin-bottom:40px;}
.section-media-anima{background-color:#F5F1F0;}
.graph__spec.no-graph {max-width:500px;margin:0 auto}
.graph__unit strong {display:inline-block;min-width:118px;letter-spacing:-5px;}


@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    img + .txt-col {margin-top:100px}
    .txt-col.txt-col--half:last-child {padding-bottom:28px}
    .graph__spec.no-graph .graph__item:nth-child(2) .graph__unit strong {min-width:129px;}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    img + .txt-col {margin-top:40px}
    .section-media.section-bg {padding:60px 0}
    .graph__icon{width:45%;}
    .graph__spec {padding:0 15px;gap:0}
    .graph__unit{width:55%;}
    .graph__unit strong {display:inline-block;min-width:64px;letter-spacing:-4px;}
}

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .graph__item strong{font-size:50px;}
    .graph__unit{font-size:14px;}
}